.elementor-5544 .elementor-element.elementor-element-f5fdf66 > .elementor-container {
    min-height: 300px;
}

.elementor-5544 .elementor-element.elementor-element-f5fdf66:not(.elementor-motion-effects-element-type-background), .elementor-5544 .elementor-element.elementor-element-f5fdf66 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://rajasthanvisittours.com/wp-content/uploads/2022/07/JODHPUR.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-5544 .elementor-element.elementor-element-f5fdf66 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.45;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-f5fdf66 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-0408304 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 4px;
}

.elementor-5544 .elementor-element.elementor-element-49bad9b:not(.elementor-motion-effects-element-type-background), .elementor-5544 .elementor-element.elementor-element-49bad9b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5544 .elementor-element.elementor-element-49bad9b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5544 .elementor-element.elementor-element-49bad9b > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-c17e39a {
    text-align: center;
}

.elementor-5544 .elementor-element.elementor-element-c17e39a .elementor-heading-title {
    color: #000000;
    font-family: "Quicksand", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.elementor-5544 .elementor-element.elementor-element-c17e39a > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-5544 .elementor-element.elementor-element-24e1897 {
    --divider-border-style: double;
    --divider-color: #000;
    --divider-border-width: 1.5px;
}

.elementor-5544 .elementor-element.elementor-element-24e1897 .elementor-divider-separator {
    width: 28%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-5544 .elementor-element.elementor-element-24e1897 .elementor-divider {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-5544 .elementor-element.elementor-element-24e1897.elementor-view-stacked .elementor-icon {
    background-color: #F4364F;
}

.elementor-5544 .elementor-element.elementor-element-24e1897.elementor-view-framed .elementor-icon, .elementor-5544 .elementor-element.elementor-element-24e1897.elementor-view-default .elementor-icon {
    color: #F4364F;
    border-color: #F4364F;
}

.elementor-5544 .elementor-element.elementor-element-24e1897.elementor-view-framed .elementor-icon, .elementor-5544 .elementor-element.elementor-element-24e1897.elementor-view-default .elementor-icon svg {
    fill: #F4364F;
}

.elementor-5544 .elementor-element.elementor-element-24e1897 .elementor-icon i, .elementor-5544 .elementor-element.elementor-element-24e1897 .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-5544 .elementor-element.elementor-element-1d12151:not(.elementor-motion-effects-element-type-background), .elementor-5544 .elementor-element.elementor-element-1d12151 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5544 .elementor-element.elementor-element-1d12151 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-1d12151 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-2add393 .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-5544 .elementor-element.elementor-element-380ab57 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5544 .elementor-element.elementor-element-fc7023d {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5544 .elementor-element.elementor-element-132c41a {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5544 .elementor-element.elementor-element-c2c8385 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5544 .elementor-element.elementor-element-6ff3437 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5544 .elementor-element.elementor-element-835d125 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5544 .elementor-element.elementor-element-daa5de0:not(.elementor-motion-effects-element-type-background), .elementor-5544 .elementor-element.elementor-element-daa5de0 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5544 .elementor-element.elementor-element-daa5de0 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-daa5de0 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-9f75d0b > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5544 .elementor-element.elementor-element-eab58f4 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5544 .elementor-element.elementor-element-eab58f4 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5544 .elementor-element.elementor-element-9dde1e4:not(.elementor-motion-effects-element-type-background), .elementor-5544 .elementor-element.elementor-element-9dde1e4 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5544 .elementor-element.elementor-element-9dde1e4 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-9dde1e4 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-74c0340 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5544 .elementor-element.elementor-element-74c0340 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5544 .elementor-element.elementor-element-74c0340 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5544 .elementor-element.elementor-element-74c0340 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5544 .elementor-element.elementor-element-74c0340 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5544 .elementor-element.elementor-element-74c0340 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5544 .elementor-element.elementor-element-74c0340 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5544 .elementor-element.elementor-element-74c0340 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5544 .elementor-element.elementor-element-74c0340 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5544 .elementor-element.elementor-element-d47159b:not(.elementor-motion-effects-element-type-background), .elementor-5544 .elementor-element.elementor-element-d47159b > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5544 .elementor-element.elementor-element-d47159b {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-d47159b > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-1184171 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5544 .elementor-element.elementor-element-2dfed7d .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5544 .elementor-element.elementor-element-2dfed7d > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5544 .elementor-element.elementor-element-54bf7bc:not(.elementor-motion-effects-element-type-background), .elementor-5544 .elementor-element.elementor-element-54bf7bc > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5544 .elementor-element.elementor-element-54bf7bc {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-54bf7bc > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-5c722ec .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5544 .elementor-element.elementor-element-5c722ec .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5544 .elementor-element.elementor-element-5c722ec .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5544 .elementor-element.elementor-element-5c722ec .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5544 .elementor-element.elementor-element-5c722ec .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5544 .elementor-element.elementor-element-5c722ec .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5544 .elementor-element.elementor-element-5c722ec .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5544 .elementor-element.elementor-element-5c722ec .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5544 .elementor-element.elementor-element-5c722ec {
    --e-icon-list-icon-size: 16px;
}

.elementor-5544 .elementor-element.elementor-element-d5605b6:not(.elementor-motion-effects-element-type-background), .elementor-5544 .elementor-element.elementor-element-d5605b6 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5544 .elementor-element.elementor-element-d5605b6 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-d5605b6 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-7c8e709 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5544 .elementor-element.elementor-element-a563ae4 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5544 .elementor-element.elementor-element-a563ae4 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5544 .elementor-element.elementor-element-fd1dc84:not(.elementor-motion-effects-element-type-background), .elementor-5544 .elementor-element.elementor-element-fd1dc84 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5544 .elementor-element.elementor-element-fd1dc84 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-fd1dc84 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-63c24d9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5544 .elementor-element.elementor-element-63c24d9 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5544 .elementor-element.elementor-element-63c24d9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5544 .elementor-element.elementor-element-63c24d9 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5544 .elementor-element.elementor-element-63c24d9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5544 .elementor-element.elementor-element-63c24d9 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5544 .elementor-element.elementor-element-63c24d9 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5544 .elementor-element.elementor-element-63c24d9 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5544 .elementor-element.elementor-element-63c24d9 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5544 .elementor-element.elementor-element-bf560a7:not(.elementor-motion-effects-element-type-background), .elementor-5544 .elementor-element.elementor-element-bf560a7 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E31E23;
}

.elementor-5544 .elementor-element.elementor-element-bf560a7 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5544 .elementor-element.elementor-element-bf560a7 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-9f27bb7 {
    text-align: center;
}

.elementor-5544 .elementor-element.elementor-element-9f27bb7 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-5544 .elementor-element.elementor-element-afc1b56:not(.elementor-motion-effects-element-type-background), .elementor-5544 .elementor-element.elementor-element-afc1b56 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #bb8128;
    background-image: url("https://rotsjaipur.com/rajasthanvisittours/wp-content/uploads/2022/06/wonderful-rajasthan-min.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-5544 .elementor-element.elementor-element-afc1b56 > .elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-afc1b56 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-7f4d575 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-7f4d575 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5544 .elementor-element.elementor-element-626dc27 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 18px;
    font-weight: 400;
}
